<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Ayarlar"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Digər"</string>
    <string name="display_settings" msgid="5325515247739279185">"Displey"</string>
    <string name="brightness" msgid="2919605130898772866">"Parlaqlıq səviyyəsi"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Adaptiv parlaqlıq"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Ekran parlaqlığını ətraf mühitə uyğunlaşdırın"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Gecə İşığı aktivdir"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Gecə rejimi"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Şəbəkə və internet"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Mobil şəbəkə"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM}other{# SIM}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Aktiv / SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Deaktiv / SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Aktiv / Endirilən SIM"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Deaktiv / Endirilən SIM"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Daha çox əlavə edin"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Mobil data"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Mobil internetə giriş"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Mobil şəbəkə"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Mobil data istifadə edin"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Mobil data söndürülsün?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Seçim tələb olunur"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Mobil data üçün <xliff:g id="CARRIER">%1$s</xliff:g> istifadə edilsin?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Mobil data üçün <xliff:g id="CARRIER2_0">%2$s</xliff:g> istifadə edirsiniz. <xliff:g id="CARRIER1">%1$s</xliff:g> operatoruna keçsəniz, <xliff:g id="CARRIER2_1">%2$s</xliff:g> artıq mobil data üçün istifadə olunmayacaq."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"<xliff:g id="CARRIER">%1$s</xliff:g> istifadə edin"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Rominq"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Rouminq zamanı data xidmətinə qoşulun"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Data rominqə icazə verilsin?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Rominq xərcləri arta bilər."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Data istifadəsi"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Əsas data"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> istifadə edilib"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"<xliff:g id="ID_1">^1</xliff:g> trafik xəbərdarlığı"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g> trafik limiti"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"<xliff:g id="ID_1">^1</xliff:g> data xəbərdarlığı / <xliff:g id="ID_2">^2</xliff:g> data limiti"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# gün qalıb}other{# gün qalıb}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Vaxt qalmayıb"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"1 gündən az vaxt qalıb"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"<xliff:g id="ID_1">^1</xliff:g> təəfindən <xliff:g id="ID_2">^2</xliff:g> əvvəl güncəlləndi"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"<xliff:g id="ID_1">^2</xliff:g> əvvəl güncəlləndi"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"<xliff:g id="ID_1">^1</xliff:g> tərəfindən indicə güncəlləndi"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"İndi güncəlləşdirilib"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Plana baxın"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Tətbiq trafiki"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"məhdud"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Statistika sıfırlanması"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Hər ayın tarixi:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Ayarlayın"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Data xəbərdarlığı və limiti"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Tətbiq datasının istifadə tsikli"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Mobil data istifadəsi"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Xəbərdarlıq ayarlayın"</string>
    <string name="data_warning" msgid="116776633806885370">"Trafik xəbərdarlığı"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Trafik limiti ayarlayın"</string>
    <string name="data_limit" msgid="227338836292511425">"Trafik limiti"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Trafikin limitlənməsi"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Ayarladığınız limitə çatdıqda, avtomobilinizin idarə paneli mobil datanı söndürəcək.\n\nData istifadəsi idarə paneli tərəfindən ölçüldüyü və operatorun hesablaması fərqli ola bildiyi üçün uyğun limit ayarlamağınız tövsiyə olunur."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Trafik istifadəsi xəbərdarlığı"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Trafik limiti"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Data istifadəsi cihazınız tərəfindən ölçülür. Mobil operatorunuzun datasından fərqli ola bilər."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Ayarlayın"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Yadda saxlayın"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM şəbəkəsi"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Avtomobilin interneti"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"Avtomobilin internetini söndürmək bəzi avtomobil funksiyaları və ya tətbiqlərinin işləməsinə mane ola bilər.\n\nAvtomobilinizin işləməsi üçün lazım olan vacib data avtomobil istehsalçısı ilə paylaşılmağa davam edəcək."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"İstənilən halda deaktiv edin"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Avtomobilin interneti söndürülüb. Bəzi avtomobil funksiyaları və ya tətbiqləri işləməyə bilər. Avtomobilinizin işləməsi üçün lazım olan vacib data avtomobil istehsalçısı ilə paylaşılmağa davam edəcək."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%2$s - %3$s %1$s istifadə edilib"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Digər şəbəkəyə qoşulun"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Şəbəkə tərcihləri"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Wi-Fi yandırılır…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Wi-Fi söndürülür…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Wi‑Fi siyahısı yüklənir"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi deaktiv edilib"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Şəbəkəni unutmaq alınmadı"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Şəbəkəyə qoşulmaq alınmadı"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Şəbəkə əlavə edin"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Qoşun"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Qoşulur…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Qoşulmayıb"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Şəbəkənin əhatə dairəsində deyilsiniz"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Parol"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Parol görünsün"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Şəbəkə adı daxil edin"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Şəbəkə adı"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"SSID daxil edin"</string>
    <string name="wifi_security" msgid="158358046038876532">"Güvənlik"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Siqnal gücü"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Link sürəti"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Tezlik"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP ünvanı"</string>
    <string name="show_password" msgid="2074628020371139240">"Parol görünsün"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Şəbəkə adını daxil edin"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Parol daxil edin"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Zəif"</item>
    <item msgid="7683058295076342057">"Zəif"</item>
    <item msgid="1639222824821660744">"Kafi"</item>
    <item msgid="1838705897358163300">"Yaxşı"</item>
    <item msgid="6067166649320533751">"Əla"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2.4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Şəbəkə təfsilatları"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC ünvanı"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP ünvanı"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Alt şəbəkə maskası"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6 ünvanları"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Şlüz"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Wi‑Fi tərcihləri"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Wi‑Fi avtomatik aktiv olsun"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Siqnalı keyfiyyətli olan saxlanmış şəbəkələr zonasında Wi-Fi aktivləşsin"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Əlçatan deyil çünki məkan deaktivdir. "<annotation id="link">"Məkanı"</annotation>" aktiv edin."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Wi‑Fi axtarışı aktiv olsun?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Aktiv edin"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Wi‑Fi skanı aktiv edildi"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Mobil dataya avtomatik keçin"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Wi-Fi internetə qoşulmayanda mobil datadan istifadə edin. Xidmət haqqı tutula bilər."</string>
    <string name="learn_more" msgid="8214605928933358604">"Ətraflı məlumat"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Hotspot adı"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"<xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> aktiv edilir..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Digər cihazlar <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> şəbəkəsinə qoşula bilər"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Hotspot parolu"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Güvənlik"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Şəxsi"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Yoxdur"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"AP Diapazonu"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"AP Diapazonunu seçin"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Avtomatik"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2.4 GHz Diapazon"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5.0 GHz Diapazon"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5.0 GHz Diapazonu tərcih edilir"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2.4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5.0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Wi‑Fi hotspotu üçün azı bir diapazon seçin:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Hotspot və modem rejimi"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Hotspot"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Deaktiv"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Hotspot avtomatik deaktiv edilsin"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Heç bir cihaz qoşulu olmazsa, Wi‑Fi hotspot\'u deaktiv ediləcək"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> Wi‑Fi şəbəkəsini aktiv etmək istəyir"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> Wi‑Fi şəbəkəsini deaktiv etmək istəyir"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Xəta"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"<xliff:g id="APPNAME">%1$s</xliff:g> ilə istifadə ediləcək cihaz"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"Cihaz tapılmadı. Cihazların aktiv olması və qoşulmaq üçün əlçatan olmasından əmin olun."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Yenidən cəhd edin"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Xəta baş verdi. Bu tətbiq cihaz seçmək üçün sorğunu ləğv etdi."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Qoşuldu"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Hamısına baxın"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Axtarılır"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Adsız cihaz"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Birləşdirilmiş cihazlar"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Cihaz əlavə edin"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth birləşmək üçün aktiv ediləcək"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Cihaz ayrılsın?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Nəqliyyat vasitənizin <xliff:g id="DEVICE_NAME">%1$s</xliff:g> ilə bağlantısı ayrılacaq."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Nəqliyyat vasitəsinin Bluetooth ünvanı: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Cihazın Bluetooth ünvanı: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Nəqliyyat vasitəsinin adı"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Bu nəqliyyat vasitəsini yenidən adlandırın"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Cihazı yenidən adlandırın"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Yenidən adlandırın"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Əlçatan cihazlar"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Profillər"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Bluetooth aktiv edilir…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Bluetooth deaktiv edilir…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> Bluetooth\'u aktiv etmək istəyir"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> Bluetooth\'u deaktiv etmək istəyir"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"Tətbiq Bluetooth\'u aktiv etmək istəyir"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"Tətbiq Bluetooth\'u deaktiv etmək istəyir"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> əsas cihazı digər Bluetooth cihazları üçün <xliff:g id="TIMEOUT">%2$d</xliff:g> saniyə ərzində görünən etmək istəyir."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"Tətbiq əsas cihazı digər Bluetooth cihazları üçün <xliff:g id="TIMEOUT">%1$d</xliff:g> saniyə ərzində görünən etmək istəyir."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> Bluetooth\'u aktiv etmək və əsas cihazı digər cihazlar üçün <xliff:g id="TIMEOUT">%2$d</xliff:g> saniyə ərzində görünən etmək istəyir."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"Tətbiq Bluetooth\'u aktiv etmək və əsas cihazı digər cihazlar üçün <xliff:g id="TIMEOUT">%1$d</xliff:g> saniyə ərzində görünən etmək istəyir."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Digər cihazlara %1$s olaraq görünür"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"Cihazlarım"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Öncə qoşulmuş cihazlar"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s qoşulub"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s ayrılıb"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Bluetooth birləşdirmə sorğusu"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"birləşdirin və əlaqə yaradın"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth birləşdirmə kodu"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN hərflər və ya simvollar ehtiva edir"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Birləşdirmə kodunu yazın, sonra Geriyə və ya Enter düyməsinə basın"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> əlavə edilsin?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> cihazına kontaktlar və zəng tarixçənizə giriş icazəsi verin"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Siz, həmçinin digər cihaza bu PIN kodu daxil etməli ola bilərsiniz."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Siz bu əsas açarı digər cihazda da yazmalı ola bilərsiniz."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"16 rəqəm olmalıdır"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Adətən, 0000 və ya 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Birləşdirmə sorğusu"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> ilə birləşdirmək üçün toxunun"</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Bluetooth cihazını seçin"</string>
    <string name="language_settings" msgid="2079258598337245546">"Dillər"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Dillər və daxiletmə"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Təklif edilmiş"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Bütün dillər"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Klaviatura"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Klaviaturaları idarə edin"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Mətnin səsləndirilməsi"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Defolt nitq sintezatoru"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Cari mühərrik"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Nitq sürəti"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Ton"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Sıfırlayın"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Səs"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Zəngin səs səviyyəsi"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Naviqasiyanın səs səviyyəsi"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Zəng melodiyası"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Bildiriş"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Musiqi və video üçün səs səviyyəsi təyin edin"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Xəbərdarlıq siqnalı"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Telefon zəng səsi"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Defolt bildiriş səsi"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Defolt zəngli saat səsi"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Yadda saxlayın"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Siqnal səsləri"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Zəng melodiyası, bildirişlər, siqnal"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Parlaqlıq"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Ekran parlaqlığını zəif işığa uyğunlaşdırın"</string>
    <string name="units_settings" msgid="402325305096925886">"Vahidlər"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Sürət"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Məsafə"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Yanacaq sərfiyyatı"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Enerji sərfiyyatı"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Temperatur"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Səs"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Təzyiq"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> - <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Metr/saniyə"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Dövrə/dəqiqə"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Hers"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Faiz"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Millimetr"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Metr"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kilometr"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Mil"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Selsi"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Farenhayt"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Millilitr"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Litr"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Qallon"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"İmperial qallon"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanosaniyə"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Saniyə"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"İl"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kilopaskal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Vat saat"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Milliamper"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Millivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Millivat"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Amper saat"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kilovat saat"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Funt/düym kvadrat"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Mil/saat"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kilometr/saat"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Dərəcə"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kilovat/yüz mil"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kilovat/yüz kilometr"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Mil/qallon (ABŞ)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Mil/qallon (BK)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kilometr/litr"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Litr/yüz kilometr"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Tətbiqlər və bildirişlər"</string>
    <string name="all_applications" msgid="7798210477486822168">"Bütün tətbiqləri göstərin"</string>
    <string name="default_applications" msgid="1558183275638697087">"Defolt tətbiqlər"</string>
    <string name="app_permissions" msgid="32799922508313948">"Tətbiq icazələri"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Tətbiqin datanıza girişinə nəzarət edin"</string>
    <string name="applications_settings" msgid="794261395191035632">"Tətbiq haqqında"</string>
    <string name="force_stop" msgid="2153183697014720520">"Dayandırılsın"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Dayandırılsın?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Tətbiqi məcburi dayandırsanız, o, düzgün işləməyə bilər."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"\"Tətbiq performansını prioritetləşdir\" aktiv edilsin?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"Bunu aktiv etməklə sistem stabil işləməyə və ya avadanlığa uzunmüddətli təsirin göstərilə bilər. Davam etmək istəyirsiniz?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Bəli"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"Xeyr, çox sağ olun"</string>
    <string name="disable_text" msgid="4358165448648990820">"Deaktiv edin"</string>
    <string name="enable_text" msgid="1794971777861881238">"Aktiv edin"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Sistemdən silin"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Əgər bu tətbiqi deaktiv etsəniz, Android və digər tətbiqlər düzgün işlməyə bilər."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Tətbiqi deaktiv edin"</string>
    <string name="not_installed" msgid="4163454337822508007">"Bu profil üçün quraşdırılmayıb"</string>
    <string name="permissions_label" msgid="2701446753515612685">"İcazələr"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Bildirişlər"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Yaddaş və keş"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Tətbiq performansını prioritetləşdir"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Versiya: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"İcazə verilməyib"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"İcazə sorğusu göndərilməyib"</string>
    <string name="unused_apps" msgid="648471933781010395">"İstifadə olunmayan tətbiqlər"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# istifadə olunmayan tətbiq}other{# istifadə olunmayan tətbiq}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"İcazələri silin və yer boşaldın"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"Daxili yaddaşda %s"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Tətbiq performansını prioritetləşdirmək üçün sistem resurslarından istifadə edilir"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Data istifadəsi"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Tətbiq trafiki"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"İstifadə tarixçəsi"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"Bütün tətbiqlər"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Data və Wi‑Fi istifadəsi"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"İstifadə tarixçəsi"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Cəmi istifadə"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Ön plan"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Arxa fon"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Dataya icazə verin"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"Bu tətbiqin mobil data istifadə etməsinə icazə verin"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Datanı məhdudlaşdırın"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Mobil datadan yalnız tətbiq ön planda olduqda istifadə edin"</string>
    <string name="computing_size" msgid="5791407621793083965">"Hesablanır…"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# əlavə icazə}other{# əlavə icazə}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Qeyd: Yenidən yüklənmədən sonra, avtomobilin kilidini açmadan tətbiq başlaya bilməz."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Yardım və səslə daxiletmə"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Yardım tətbiqi"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Ekrandakı mətni istifadə edin"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Yardım tətbiqinə ekran məzmunlarına mətn kimi daxil olmağa icazə verin"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Skrinşot istifadə edin"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Yardım tətbiqinə ekrandakı şəkilə daxil olmağa icazə verin"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Səslə daxiletmə"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Avtodoldurma xidməti"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Yoxdur"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Seçilib"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Asistent sisteminizdə istifadə olunan tətbiqlər haqqında məlumatı oxuya biləcək, bura ekranınızda görünən və ya tətbiqlər daxilində əlçatan olan məlumatlar da daxildir."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Bu tətbiqə inana biləcəyinizi dəqiqləşdirin&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Avtodoldurma&gt;%1$s&lt;/xliff:g&gt; ekranı analiz edərək avtomatik doldurula bilən sahələri tapır."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Xidmət əlavə edin"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Linklərin açılması"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Quraşdırılmış tətbiqlər"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Dəstəklənən linklər açılmasın"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"<xliff:g id="DOMAIN">%s</xliff:g> linkini açın"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"<xliff:g id="DOMAIN">%s</xliff:g> domenini və digər URL\'ləri açın"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Defolt olaraq açılsın"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Digər defoltlar"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Defolt ayarlanmayıb."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Bu tətbiqin defolt olaraq bəzi əməliyyatlar üçün işə salınmasını seçmisiniz."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Defoltları təmizləyin"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Dəstəklənən linklər açılsın"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Bu tətbiqdə açın"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Həmişə soruşulsun"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Bu tətbiqdə açmayın"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Dəstəklənən linklər"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Tətbiqlər"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Ən son açılan"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"Bütün %1$d tətbiqə baxın"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"İcazə meneceri"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Tətbiqin datanıza girişinə nəzarət edin"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"Assistent və daha çoxu üçün"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"Sistem və digər ayarlara"</string>
    <string name="special_access" msgid="5730278220917123811">"Xüsusi tətbiq girişi"</string>
    <string name="show_system" msgid="4401355756969485287">"Sistemi göstərin"</string>
    <string name="hide_system" msgid="8845453295584638040">"Sistemi gizlədin"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Sistem tətbiqlərini gizlədin"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Sistem ayarlarını dəyişin"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Bu icazə tətbiqə sistem ayarlarını dəyişdirməyə imkan verir."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Bildiriş girişi"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"<xliff:g id="SERVICE">%1$s</xliff:g> üçün bildiriş girişinə icazə verilsin?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> kontakt adları və aldığınız mesajların mətni kimi şəxsi məlumatlar daxil olmaqla, bütün bildirişləri oxuya biləcək. Həmçinin, bildirişləri buraxa və ya onlara daxil olan əməliyyat düymələrini işə sala biləcək.\n\nBu, həmçinin tətbiqə Narahat Etməyin funksiyasını aktiv və ya deaktiv etmək və əlaqədar ayarları dəyişmək imkanı verəcək."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> üçün bildiriş girişini deaktiv etsəniz, Narahat Etməyin girişi də deaktiv edilə bilər."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Deaktiv edin"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Ləğv edin"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Premium SMS girişi"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Premium SMS müəyyən məbləğ tuta bilər və mobil operator fakturasına əlavə oluna bilər. Tətbiq üçün icazəni aktiv etsəniz, həmin tətbiqdən istifadə edərək, Premium SMS göndərə biləcəksiniz."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"İstifadə girişi"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"İstifadə girişi işlədilən tətbiqləri və müntəzəmliyi izləyir, operatoru, dili və digər parametrləri müəyyən edir."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Wi-Fi idarəetməsi"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Wi-Fi idarəetməsi tətbiqə Wi-Fi şəbəkəsini aktiv və ya deaktiv etmək, Wi-Fi şəbəkələrini skan etmək və onlara qoşulmaq, şəbəkə əlavə etmək və ya silmək, yaxud yalnız lokal olan hotspota qoşulmaq imkanı verir."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Daha çox"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Məkan"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Məkandan istifadə edin"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Təyin etdiyiniz tətbiqlərin məkanınıza girişinə icazə verin"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"Bunu deaktiv etsəniz, bütün tətbiqlər üçün məkana giriş silinəcək. Sürücü Yardımı tətbiqlərinin hələ də girişi olacaq."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Sürücü Yardımı üçün məkan istifadə edin"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Avtomobilin məkanı deaktivdir"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Sürücü Yardımı tətbiqləri məkanınıza giriş edə bilmir"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Dəyişin"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"Sürməyə kömək edən tətbiqlərin məkanınıza girişinə icazə verin"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"Bunu deaktiv etsəniz, məkan məlumatlarına əsaslanan Sürücü Yardımı tətbiqləri deaktiv ediləcək."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"İstənilən halda deaktiv edin"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Son Məkan Sorğuları"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Məkan sorğusu yoxdur"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Tətbiq səviyyəsi icazələri"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Məkan Xidmətləri"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Məkandan istifadə edin"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Məkan GPS, Wi‑Fi, mobil şəbəkə və sensor kimi mənbələrdən cihazınızın məkanını təyin etmək üçün istifadə edə bilər."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Sürücü yardımı"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Sürücü Yardımı tətbiqlərinə göndərilən məkan məlumatları sizi tanıdan məlumatları ehtiva etmir. Silinməzdən əvvəl maksimum 2 gün saxlanılır."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Mikrofon"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Mikrofondan istifadə edin"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Bütün tətbiqlərin mikrofonunuza girişinə icazə verin"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Mikrofon icazələrini idarə edin"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Son vaxtlar giriş edilib"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"Heç bir son tətbiq yoxdur"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"0 tətbiqin girişi var"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{#/{total_count} tətbiqin girişi var}other{#/{total_count} tətbiqin girişi var}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Son vaxtlar giriş edilib"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"Hamısına baxın"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Yüklənir…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Sistem"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Sistem yenilənməsi"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Qabaqcıl"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"Haqqında, hüquqi məlumat, sıfırlama və daha çoxu"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android versiyası"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android təhlükəsizlik gücləndirmə səviyyəsi"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Model və avadanlıq"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Model: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Baseband versiyası"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernel versiyası"</string>
    <string name="build_number" msgid="3997326631001009102">"Montaj nömrəsi"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Bluetooth ünvanı"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Əlçatan deyil"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Batareya statusu, şəbəkə və digər məlumatlar"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Telefon nömrəsi, siqnal və s."</string>
    <string name="about_settings" msgid="4329457966672592345">"Haqqında"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Hüquqi məlumata, statusa, proqram versiyasına baxın"</string>
    <string name="legal_information" msgid="1838443759229784762">"Hüquqi məlumat"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Töhfəçilər"</string>
    <string name="manual" msgid="4819839169843240804">"Təlimat"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Tənzimləyici etiketlər"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Güvənlik və tənzimləmə bələdçisi"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Müəllif hüququ"</string>
    <string name="license_title" msgid="936705938435249965">"Lisenziya"</string>
    <string name="terms_title" msgid="5201471373602628765">"Şərtlər və qaydalar"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"WebGörüntü lisenziyalar sistemi"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Divar kağızları"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Peyk şəkillərini təmin edənlər:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Model"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Seriya nömrəsi"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Avadanlıq versiyası"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Üçüncü tərəf lisenziyaları"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Lisenziyaların yüklənilməsində problem var."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Yüklənir…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{İndi tərtibatçı olmağınıza # addım qalıb.}other{İndi tərtibatçı olmağınıza # addım qalıb.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"Siz indi tərtibatçısınız!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Ehtiyac yoxdur, siz artıq tərtibatçısınız."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Tərtibatçı seçimləri"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Sıfırlama seçimləri"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Şəbəkə, tətbiqlər və ya cihaz sıfırlaması"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Şəbəkəni sıfırlayın"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Bu aşağıdakılar da daxil olmaqla bütün şəbəkə ayarlarını sıfırlayacaq:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Mobil məlumatlar"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Bütün nəqliyyat eSIM\'lərini silin"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Bu, xidmət planını ləğv etməyəcək."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"eSIM\'ləri sıfırlamaq mümkün deyil"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Şəbəkə seçin"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Ayarları sıfırlayın"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Sıfırlansın?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Bütün şəbəkə ayarları sıfırlansın? Bu əməliyyatı geri qaytara bilməzsiniz!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Ayarları sıfırlayın"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Şəbəkə ayarları sıfırlandı"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Tətbiq tərcihləri sıfırlansın"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Bu, aşağıdakılar üçün bütün tərcihləri sıfırlayacaq:\n\n"<li>" Deaktiv edilmiş tətbiqlər"</li>\n<li>"Deaktiv edilmiş tətbiq bildirişləri"</li>\n<li>"Əməliyyatlar üçün defolt tətbiqlər"</li>\n<li>"Tətbiqlər üçün arxa fon məlumatlarının məhdudlaşdırılması"</li>\n<li>"İstənilən icazə məhdudiyyətləri"</li>\n\n"Hər hansı tətbiq məlumatını itirməyəcəksiniz."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Tətbiqləri sıfırla"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Tətbiq tərcihləri sıfırlanıb"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Bütün datanı silin (zavod sıfırlaması)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Məlumat-əyləncə sistemindəki bütün data və profilləri silin"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"Bu, avtomobilin məlumat-əyləncə sistemindəki bütün datanı, eləcə də bunları siləcək:\n\n"<li>"Google Hesabınız"</li>\n<li>"Sistem və tətbiq datası və ayarları"</li>\n<li>"Endirilmiş tətbiqlər"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"Hazırda bu hesablara daxil olmusunuz:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Bu avtomobil üçün digər profillər ayarlanıb."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Bütün məlumatlar silinsin"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Bütün data silinsin?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"Bu, məlumat-əyləncə sistemindəki bütün şəxsi profil məlumatlarınızı, hesablarınızı və endirilmiş tətbiqləri siləcək.\n\nBu əməliyyatı geri qaytara bilməzsiniz."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Hər şeyi silin"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Silinir"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Gözləyin..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Tarix və vaxt"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Tarix, vaxt, vaxt zonası və formatları təyin edin"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Vaxt avtomatik ayarlansın"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Saat qurşağı avtomatik ayarlansın"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑saat formatı"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"24 saat formatından istifadə edin"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Vaxt"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Vaxtı təyin edin"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Saat qurşağı"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Saat qurşağını seçin"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Tarix"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Tarixi təyin edin"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Əlifba üzrə sıralayın"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Vaxt zonasına görə sıralayın"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Tarix"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Vaxt"</string>
    <string name="user_admin" msgid="1535484812908584809">"Admin"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"İnzibatçı kimi daxil olunub"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Admin icazələri verilsin?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Admin edin"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"Admin digər adminlər üçün olanlar daxil olmaqla, digər profilləri silə və məlumat-əyləncə sistemində zavod sıfırlaması edə biləcək."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Bu əməliyyat geri qaytarıla bilməz."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Bəli, admin edin"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Yeni profillər yaradın"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Telefon zəngləri edin"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Maşının mobil datası ilə mesajlaşma"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Yeni tətbiqlər quraşdırın"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Tətbiqləri ləğv edin"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Profil əlavə edin"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"Yeni profil"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Yeni profil əlavə edilsin?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"Yeni bir profil yaratdıqdan sonra həmin şəxs onu özü üçün fərdiləşdirməlidir."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Tətbiqlər bütün digər profillər tərəfindən istifadə üçün istənilən profildən güncəllənə bilər."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Profil limitinə çatmısınız"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Yalnız bir profil yaradıla bilər.}other{Maksimum # profil yarada bilərsiniz.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Yeni profil yaratmaq mümkün olmadı"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Bu profil silinsin?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"Bu profildəki bütün tətbiqlər və data silinəcək"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Profil silinmədi. Cihazı yenidən başladıb cəhd edin."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"Bu profil profilləri dəyişdirdikdə və ya nəqliyyat vasitəsini yenidən başlatdıqda silinəcək."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Silin"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Yenidən cəhd edin"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Qalan son profil silinsin?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"Bu avtomobil üçün qalan bir profili silsəniz, bu profil ilə əlaqəli bütün data, ayarlar və tətbiqlər silinəcəkdir."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"Sıfırladıqdan sonra yeni profil ayarlaya bilərsiniz."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Yeni admin seçin"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Ən azı bir admininiz olmalıdır. Bunu silmək üçün ilk növbədə əvəzləyici seçin."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Admin seçin"</string>
    <string name="user_guest" msgid="3465399481257448601">"Qonaq"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Qonaq"</string>
    <string name="user_switch" msgid="6544839750534690781">"Dəyişin"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Siz (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Ad"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Quraşdırılmayıb"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Profil adını redaktə edin"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Sahə boş ola bilməz."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Daxil edilmiş profil adı yanlışdır."</string>
    <string name="users_list_title" msgid="770764290290240909">"İstifadəçilər"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Profillər"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"%1$s üçün verilmiş icazələr"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Yaddaş"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Musiqi və audio"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Digər tətbiqlər"</string>
    <string name="storage_files" msgid="6382081694781340364">"Fayllar"</string>
    <string name="storage_system" msgid="1271345630248014010">"Sistem"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Sistemə Android <xliff:g id="VERSION">%s</xliff:g> versiyasını işə salmaq üçün istifadə olunan fayllar daxildir"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Audio fayllar"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Hesablanır…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Tətbiq ölçüsü"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Profil datası"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Keş"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Yekun"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Yaddaşı təmizləyin"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Keşi təmizləyin"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Tətbiq datası silinsin?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Bu tətbiq datası həmişəlik silinəcək. Buraya bütün fayllar, ayarlar, hesablar, data bazaları və sair aiddir."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Tətbiq üçün yaddaşı təmizləmək mümkün olmadı."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> təhlükəsiz şəkildə çıxarıldı"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"<xliff:g id="NAME">%1$s</xliff:g> təhlükəsiz şəkildə çıxarıla bilmədi"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Hesablar"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Hesab əlavə edin"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Hesab əlavə edilməyib"</string>
    <string name="account_list_title" msgid="7631588514613843065">"<xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g> üçün hesablar"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Datanı avtomatik sinxronizasiya edin"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Tətbiqlərə datanı avtomatik yeniləmək icazəsi verin"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Data avto-sinx aktiv edilsin?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Vebdə hesabınıza etdiyiniz istənilən dəyişiklik avtomatik cihazınıza kopyalayacaq.\n\nBəzi hesablar telefonda etdiyiniz dəyişiklikləri avtomatik vebə kopyalaya bilər. Google Hesabı bu cür işləyir."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Data avto-sinx deaktiv edilsin?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Trafik və enerji sərfiyyatı azalacaq, lakin yeni datanın əldə edilməsi üçün hesab əl ilə sinxronlaşdırılmalı olacaq. Yeni güncəllənmə olanda sizə bildiriş gəlməyəcək."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Hesab məlumatı"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Hesab əlavə edin"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Hesab əlavə edin"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Məhdudlaşdırılmış profillər hesablar əlavə edə bilməz"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Hesabı silin"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Hesab silinsin?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Bu hesaba aid bütün mesajlar, kontaktlar və digər məlumatlar cihazdan silinəcək."</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Hesab silinmədi."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Hesab sinxronizasiyası"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Sinxronizasiya <xliff:g id="ID_2">%2$d</xliff:g> elementdən <xliff:g id="ID_1">%1$d</xliff:g> element üçün aktivdir"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Sinxronizasiya bütün elementlər üçün aktivdir"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Bütün elementlər üçün sinxronizasiya deaktivdir"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Sinxronizasiya deaktivdir"</string>
    <string name="sync_error" msgid="6698021343089247914">"Sinxronizasiya xətası"</string>
    <string name="last_synced" msgid="4745124489150101529">"Son sinxronizasiya <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"İndi sinxronlaşdırılır…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"İndi sinxronlaşdırmaq üçün tıklayın<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"İndi sinxronizə edin"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Sinxronizasiyanı ləğv edin"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Hazırda sinxronizasiyada problemlər var. Bir azdan düzələcək."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Məxfilik"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Məlumat-əyləncə sistemi datası"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Məkanınıza tətbiqin girişinə nəzarət edin"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Mikrofon"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Tətbiqin mikrofona girişinə nəzarət edin"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Məlumat-əyləncə sistemi datası"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Bu avtomobildə saxlanmış fəaliyyətlər və məlumatları idarə edin"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Profilinizi silin"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Məlumat-əyləncə sistemindən profil və hesablarınızı silin"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"Bu əməliyyat profiliniz üçün əlçatan deyil"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Güvənlik"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Ekran kilidi"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Yoxdur"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Qrafik açar"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Parol"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Kilid növü seçin"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Kilidləmə seçimləri"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Modeli daxil edin"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Təsdiq edin"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Yenidən çəkin"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Davam edin"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Yenidən cəhd edin"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Keçin"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Ekran kilidi təyin edin"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"PİN seçin"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Parolunuzu seçin"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Cari ekran kilidi"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Təhlükəsizlik üçün model təyin edin"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Silin"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Ləğv edin"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Yeni sxem kilidiniz"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Qrafik açar çəkin"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Ediləndən sonra barmağı götürün"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Qrafik açar qeyd edildi"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Qrafik açarı təkrar çəkin"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Ən azı 4 rəqəmi birləşdirin. Yenidən sınayın."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Yanlış model"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Sxem kilidini necə çəkməli"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Modeli saxlamaqla bağlı problem var"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"Həddindən çox yanlış cəhdlər. <xliff:g id="NUMBER">%d</xliff:g> saniyəyə yenidən cəhd edin."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Model fırlanmanı dəstəkləmir, toxunuşdan istifadə edin"</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Ekran kilidi ləğv edilsin?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Bu, hər kəsə hesabınıza daxil olmaq imkanı verəcək"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Profil kilidi"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Avtomatik kiliddən çıxarma ayarlayın"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"PIN kodu daxil edin"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Şifrənizi daxil edin"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Təhlükəsizlik üçün PIN kod təyin edin"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"PIN-i təkrar daxil edin"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN ən az 4 rəqəmdən ibarət olmalıdır"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Pın kod yanlışdır, ən azı 4 rəqəm olmalıdır."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN-lər eyni deyil"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"PIN kodu saxlamaqla bağlı problem var"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Yanlış PIN"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Yanlış parol"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Təhlükəsizlik üçün parol təyin edin"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Parolu təkrar daxil edin"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Parollar eyni deyil"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Silin"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Ləğv edin"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Təsdiq edin"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Ən azı 4 simvol olmalıdır"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Ən az <xliff:g id="COUNT">%d</xliff:g> simvol olmalıdır"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN kod ən azı <xliff:g id="COUNT">%d</xliff:g> rəqəm olmalıdır"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"<xliff:g id="NUMBER">%d</xliff:g> simvoldan az olmalıdır"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"<xliff:g id="NUMBER">%d</xliff:g> rəqəmdən az olmalıdır"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Yalnız 0-9 aralığında olmalıdır."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Cihaz admini son vaxtlardakı PIN kodu istifadə etməyə icazə vermir"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"Ümumi PIN kodlar IT admini tərəfindən blok edilib. Fərqli PIN kod sınayın."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Yalnış simvol daxil edə bilməzsiniz"</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Parol yanlışdır, ən azı 4 simvol olmalıdır."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Cihaz admini son vaxtlardakı parolu istifadə etməyə icazə vermir"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Parolu saxlamaqla bağlı problem var"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Ümumi parollar IT admini tərəfindən blok edilib. Fərqli parolu sınayın."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Artan, azalan və ya təkrarlanan rəqəm ardıcıllığı qadağandır."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Ekran kilidi seçimləri"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> gün əvvəl"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Kimlik bilgilərini silin"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Bütün sertifikatları silin"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Bütün məzmun silinsin?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Giriş məlumatları yaddaşı silindi."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Giriş məlumatları yaddaşını silmək mümkün olmadı."</string>
    <string name="forget" msgid="3971143908183848527">"Unudun"</string>
    <string name="connect" msgid="5861699594602380150">"Qoşun"</string>
    <string name="disconnect" msgid="6140789953324820336">"Ayırın"</string>
    <string name="delete_button" msgid="5840500432614610850">"Silin"</string>
    <string name="remove_button" msgid="6664656962868194178">"Silin"</string>
    <string name="cancel" msgid="750286395700355455">"Ləğv edin"</string>
    <string name="allow" msgid="7519431342750394402">"İcazə verin"</string>
    <string name="deny" msgid="340512788979930804">"Rədd edin"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace düyməsi"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter düyməsi"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Demodan çıxın"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Demo rejimdən çıxın"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"Bu, demo hesabını siləcək və sistemi istehsalçı nizamlarına qaytaracaq. Bütün profil datası itəcək."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Demodan çıxın"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"RƏDD EDİN"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Funksiya avtomobil idarə edərkən əlçatan deyil"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Avtomobil idarə edərkən profil əlavə etmək mümkün deyil"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Axtarış"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Assistent və səs"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Rəqəmsal assistent tətbiqi"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Ekrandakı mətni istifadə edin"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Assistentin ekran məzmununa girişinə icazə verin"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Skrinşot istifadə edin"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Assistentin ekran şəklinə girişinə icazə verin"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Son göndərilənlər"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"Bütün tətbiqlər"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Profillər və hesablar"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Digər profilləri idarə edin"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Profil əlavə edin"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Bu profili silin"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Profil əlavə edin"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Displey parlaqlığı"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"Cihazlarınızı görmək üçün Bluetooth\'u aktiv edin"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"Cihazı birləşdirmək üçün Bluetooth ayarlarını açın"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Məlumat-əyləncə sisteminin admini"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Aktiv edilmiş tətbiqlər"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Deaktiv edilmiş tətbiqlər"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Bu icazəyə malik olan tətbiqlər bu avtomobilin datasına giriş edə bilər"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"Avtomobilin admin tətbiqləri yoxdur"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"Bu məlumat-əyləncə sisteminin admin tətbiqi aktivdir və <xliff:g id="APP_NAME">%1$s</xliff:g> tətbiqinə aşağıdakı əməliyyatları etməyə icazə verir:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Bu məlumat-əyləncə sistemi tətbiqini aktiv etdikdə <xliff:g id="APP_NAME">%1$s</xliff:g> tətbiqinə aşağıdakı əməliyyatları etməyə icazə verir:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Bu məlumat-əyləncə sistemi tətbiqi aktiv edilsin?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Bu məlumat-əyləncə sistemi tətbiqini aktiv edin"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Deaktiv edin və sistemdən silin"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Bu məlumat-əyləncə sistemi tətbiqini deaktiv edin"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"Daha ətraflı"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"Təşkilat meneceriniz ayarlar, icazələr, korporativ giriş, şəbəkə fəaliyyəti və avtomobilin məkan məlumatı da daxil olmaqla bu profil ilə əlaqəli tətbiqlər və dataya nəzarət edə və idarə edə bilər."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"Təşkilat meneceriniz ayarlar, icazələr, korporativ giriş, şəbəkə fəaliyyəti və cihazın məkan məlumatı da daxil olmaqla bu profil ilə əlaqəli tətbiqlər və dataya nəzarət edə və idarə edə bilər."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"Təşkilat meneceri ayarlar, icazələr, korporativ giriş, şəbəkə fəaliyyəti və avtomobilin məkan məlumatı da daxil olmaqla bu məlumat-əyləncə sistemi ilə əlaqəli tətbiqlər və dataya nəzarət edə və idarə edə bilər."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"Təşkilat meneceri bu məlumat-əyləncə sistemi ilə əlaqəli dataya giriş edə, tətbiqləri idarə edə və bu avtomobilin ayarlarını dəyişdirə bilər."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"Bu, əlçatan deyil"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Bu idarə olunan avtomobildə səsi dəyişdirmək mümkün deyil"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Bu idarə olunan avtomobildə zəng etmək olmur"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"Bu idarə olunan avtomobildə SMS-ə icazə verilmir"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Bu idarə olunan avtomobildə kamera əlçatan deyil"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Bu idarə olunan avtomobildə skrinşot çəkmək olmur"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Bu idarə olunan avtomobildə bu tətbiqi açmaq olmur"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Kredit təminatçınız tərəfindən bloklanıb"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Bəzi funksiyalara giriş təşkilat tərəfindən məhdudlaşdırılıb.\n\nSualınız varsa, təşkilat meneceri ilə əlaqə saxlayın."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Avtomobilin admin tətbiqləri"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# aktiv edilmiş tətbiq}other{# aktiv edilmiş tətbiq}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"Aktiv edilmiş tətbiq yoxdur"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"<xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g> avtomobil siyasəti"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Ayarlar təşkilat meneceri tərəfindən idarə edilir"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"<xliff:g id="SERVICE">%1$s</xliff:g> haqqında ətraflı məlumat"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Baq hesabatı paylaşılsın?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"Bu avtomobilin təşkilat meneceri bu cihazda nasazlıqların aşkarlanması üçün baq hesabatı sorğusu göndərdi. Tətbiqlər və data paylaşıla bilər."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"Bu avtomobilin təşkilat meneceri bu cihazda nasazlıqların aşkarlanması üçün baq hesabatı sorğusu göndərdi. Tətbiqlər və data paylaşıla və cihazınızın surəti müvəqqəti azala bilər."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"Bu baq hesabatı bu avtomobilin təşkilat meneceri ilə paylaşılır. Ətraflı məlumat üçün onunla əlaqə saxlayın."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Paylaşın"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"İmtina edin"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"Bu ayar hazırda dəyişdirilə bilməz"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Əlçatımlılıq"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Altyazılar"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Altyazı tərcihləri"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Deaktiv"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"Aktiv"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Ekran oxuyucusu"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Altyazılar göstərilsin"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Mətn ölçüsü"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Altyazı ölçü və üslubu"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Çox kiçik"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Kiçik"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Defolt"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Böyük"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Çox böyük"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Altyazı üslubu"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Tətbiqlə ayarlayın"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"Qara üstündə ağ"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Ağ üstündə qara"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Qara üstündə sarı"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Mavi üstündə sarı"</string>
</resources>
